[Ultimate PDF Management] Error installing version 5.1.0
ultimate-pdf-management
Reactive icon
Forge component by Leonardo Fernandes
Application Type
Reactive

Hi!
Tried to install version 5.1.0 of "Ultimate PDF Management" and got a few problems/errors.
Platform version is 11.12.0, which should be compatible according to release notes of version 5.1.0.
It is installed "Ultimate PDF 5.1.0" (NOT 5.1.1).

In Service Studio, trying to install 5.1.0 indicated that it was incompatible with "Ultimate PDF" 5.1.0.

Forcing the installation got this error:

Publishing 5.1.0 via Service Center got the same error:

Any advise on solving the problem?
Thanks.

--Tiago Bernardo

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.